main {
  container-type: inline-size;
}
main .list .articles {
  border-top: 1px solid #101010;
}
main .list .articles li {
  border-bottom: 1px solid #101010;
}
main .list .articles li a {
  padding: 4.8rem 0;
}
main .list .articles li a .text {
  width: 16.6666666667cqw;
}
main .list .articles li a .text .title {
  display: block;
  width: 100%;
}
main .list .articles li a .text .title .en,
main .list .articles li a .text .title .ja {
  display: block;
  line-height: 1.2;
}
main .list .articles li a .text .title .en {
  margin-bottom: 1.6rem;
  font-size: 2rem;
}
main .list .articles li a .text .title .ja {
  margin-bottom: 3.5rem;
  font-size: 2.4rem;
}
main .list .articles li a .text .title .category {
  display: block;
  font-size: 1.3rem;
}
main .list .articles li a .text .link {
  position: relative;
  display: block;
  margin-top: auto;
  padding: 0.2rem 0;
  padding-right: 2.4rem;
  width: 16.6666666667cqw;
  width: fit-content;
  font-size: 1.6rem;
  line-height: 1;
}
main .list .articles li a .text .link:before, main .list .articles li a .text .link:after {
  position: absolute;
  display: block;
  margin: auto;
  width: fit-content;
  height: fit-content;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .list .articles li a .text .link:before {
  content: none;
  left: 1.6rem;
  bottom: 0;
  width: 0.4rem;
  height: 3rem;
  transform: skewX(-20deg);
  background-color: #101010;
}
main .list .articles li a .text .link:after {
  content: "";
  top: 0.2rem;
  right: 1rem;
  width: 0.8rem;
  height: 0.8rem;
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
}
main .list .articles li a .thumbnail {
  display: block;
  width: 50cqw;
}
main .list .articles li a .thumbnail .ratio {
  padding-top: 75%;
}
main .list .articles li a .thumbnail .ratio img {
  margin: 0;
  transition: transform 0.6s ease-in-out;
}
main .list .articles li a:hover .text .link:after {
  transform: translate3d(0.2rem, 0px, 0px);
}
main .list .articles li a:hover .thumbnail .ratio img {
  transform: scale(1.01);
}
@media only screen and (max-width: 860px) {
  main .list .articles li {
    width: 100%;
  }
  main .list .articles li a {
    padding: 3rem 0;
  }
  main .list .articles li a .text {
    position: relative;
    width: 100cqw;
    width: 100%;
  }
  main .list .articles li a .text .title {
    margin-top: 0.8rem;
  }
  main .list .articles li a .text .title .en {
    margin-bottom: 1.2rem;
    font-size: 1.6rem;
  }
  main .list .articles li a .text .title .ja {
    margin-bottom: 2.4rem;
    font-size: 2rem;
  }
  main .list .articles li a .text .title .category {
    font-size: 1.1rem;
  }
  main .list .articles li a .text .link {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  main .list .articles li a .thumbnail {
    width: 100cqw;
    width: 100%;
    order: -1;
  }
  main .list .articles li a .thumbnail .ratio {
    padding-top: 75%;
  }
}